pioneers(6)

NAME
pioneers - network implementation of Settlers of Catan

SYNOPSIS
pioneers [ -s server ] [ --server server ] [ -p port ] [ --port port ] [ -n name ] [ --name name ]

DESCRIPTION
This manual page documents briefly the pioneers command.

Pioneers is an implementation of the popular, award-winning "Settlers of Catan" board game for the GNOME desktop environment. It uses a client/server model for networked play of between two and eight players. You will need to connect to a machine running either pioneers-server-gtk or pioneers-server-console to play. An AI client, pioneersai, is also available.

OPTIONS
Pioneers accepts the standard GTK+/GNOME commandline options, and the following options:

-s, --server server
    Hostname of the server

-p, --port port
    Portname of the server

-n, --name name
    Name of the player

When the options are provided, the client automatically quits when the connection is broken.

ENVIRONMENT
The default settings can be influenced with the following environment variable:

PIONEERS_META_SERVER
    The hostname of the meta-server. If it is not set, the default meta-server will be used.

DEVELOPERS AND TRANSLATORS
With the commandline option --language code the values of the environment variables LANGUAGE and LC_ALL can be overriden. The code should be one of the 2-letter language code pioneers understands.

FILES
/usr/share/games/pioneers/themes/*
    Themes for display of the map. Each theme goes in a separate subdirectory.
/usr/share/pixmaps/pioneers/*
    Icons
/usr/share/pixmaps/gnome-pioneers.png
    Main icon
$HOME/.gnome2/pioneers
    Saved settings

AUTHOR
This manual page was written by Steve Langasek <vorlon@debian.org>, and updated by Roland Clobus <rclobus@bigfoot.com>. Pioneers was written by Dave Cole <dave@dccs.com.au>, Andy Heroff <aheroff@mediaone.net>, and Roman Hodek <roman@hodek.net>, with contributions from many other developers on the Internet; see the AUTHORS file in the pioneers distribution for a complete list of contributing authors.

SEE ALSO
More detailed user documentation is available in the online help.

pioneers-server-gtk(6), pioneers-server-console(6), pioneersai(6)